<?php

/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class BestellungXmlPos extends Datamodul
{
  public $bestellungxml_id;
  public $objekt_id;
  public $anzahl;

  public function getTyp($pFieldName)
  {
    switch ($pFieldName) {
      default:
        return parent::getTyp($pFieldName);
      case 'bestellungxml_id':
      case 'objekt_id':
      case 'anzahl':
        return \DatamodulVarType::TYPE_INT;
    }
  }
}